<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "currid")
    $su_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT SF.id, PF.name, SF.location  " .
       "FROM spatialunitfop SF, parcelfop PF " .
       "WHERE SF.spatialunit_id = $su_id AND PF.id = SF.parcelfop_id ";
$result = $dal->query($sql);

echo json_encode($result);
?>

